/*--- Avanquest WebEasy Page Style ---*/


.cc36               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc37               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc38               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc39               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	text-align      : center;
	}
img#e10             { /* images/darkstyle_window_... */
	position        : absolute;
	left            :   0.00pt;
	top             : 201.00pt;
	width           :1002.00pt;
	height          : 549.00pt;
	}
div#e9              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/darkstyle_window_tinting001014.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 202.50pt;
	}
h1#e8               { /* passenger\ \vehicle imag... */
	font            : 22pt 'Arial Black', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : right;
	position        : absolute;
	left            : 610.50pt;
	top             :  87.75pt;
	width           : 226.50pt;
	height          :  69.75pt;
	}
div#e7              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/darkstyle_window_tinting007004.jpg);
	position        : absolute;
	left            : 137.25pt;
	top             : 174.00pt;
	width           : 701.25pt;
	height          :  28.50pt;
	}
div#e6              { /* BACK */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 419.25pt;
	top             : 176.25pt;
	width           : 109.50pt;
	height          :  12.75pt;
	}
a#a6                { /* BACK */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	}
span#e5             { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 137.25pt;
	top             :  36.00pt;
	width           : 492.75pt;
	height          : 108.75pt;
	}
img#e4              { /* images/darkstyle_window_... */
	position        : absolute;
	left            : 777.75pt;
	top             :  30.75pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
div#e3              {
	position        : absolute;
	left            : 161.25pt;
	top             : 261.00pt;
	width           : 659.25pt;
	height          :  89.25pt;
	}
div#e2              { /* © Darkstyle Tinting 2016... */
	position        : absolute;
	left            : 408.00pt;
	top             : 721.50pt;
	width           : 176.25pt;
	height          :  16.50pt;
	}
div#e1              { /* <A href="index.html"><FO... */
	position        : absolute;
	left            : 127.50pt;
	top             : 684.75pt;
	width           : 742.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1002.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
